Bug 848257 - [abrt] evolution-3.4.3-2.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-2.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:f3fab852d7a90c17c38857f02b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 23:04 EDT by Matthew Saltzman
Modified: 2012-08-16 03:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 03:11:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2012-08-14 23:04:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        Crash occurred when switching from EWS account to POP account.
crash_function: camel_ews_utils_sync_deleted_items
executable:     /usr/bin/evolution
kernel:         3.5.0-2.fc17.x86_64
pid:            1766
pwd:            /home/mjs
remote_result:  NOTFOUND
time:           Tue 14 Aug 2012 07:03:31 PM EDT
uid:            1000
username:       mjs
var_log_messages: Aug 14 19:03:46 serenity abrt[25568]: Saved core dump of pid 1766 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-14-19:03:31-1766 (679919616 bytes)

backtrace:      Text file, 67996 bytes
build_ids:      Text file, 13284 bytes
dso_list:       Text file, 33156 bytes
maps:           Text file, 160043 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mjs/2

core_backtrace:
:702d35115642d56af4524b55127c11234950c473 0x13fe3 camel_ews_utils_sync_deleted_items libcamelews.so -
:702d35115642d56af4524b55127c11234950c473 0xafcd - libcamelews.so -
:1ef4803abe5c80b3c2836fd26bdd26662277d938 0x5f23d camel_folder_refresh_info_sync libcamel-1.2.so.33 -
:2e6b83e85fafbd25ef4625b7e64794cc80cfa9aa 0x8b9fc - libevolution-mail.so -
:9c7aacddc4c0d082bf32a403bdcbac2137c70f07 0x9ff7 - libemail-utils.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=serenity.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:CLPRLIB=/usr/local/clpr/lib
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mjs/keyring-K6gMWf
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mjs
:LD_LIBRARY_PATH=/opt/lindoapi/bin/linux64:/usr/local/mosek/3/tools/platform/linux32x86/bin::/usr/local/xpress2004/lib
:XPRESS=/usr/local/xpress2004/bin
:USERNAME=mjs
:XPRESSDIR=/usr/local/xpress2004
:ILOG_LICENSE_FILE=/usr/local/ilog/ilm/access.ilm
:MAIL=/var/spool/mail/mjs
:PATH=/usr/local/xpress2004/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/opt/bin:/opt/sourcenav/bin:/opt/insight/bin:/usr/sbin:/sbin:/home/mjs/bin
:DESKTOP_SESSION=gnome
:MOSEKLM_LICENSE_FILE=/usr/local/mosek/3/licenses
:QT_IM_MODULE=xim
:CONDOR_CONFIG=/opt/condor-6.8.5/etc/condor_config
:PWD=/home/mjs
:XMODIFIERS=@im=none
:EDITOR=emacs
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1021
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:TEXINPUTS=/home/mjs/latex:
:XDG_SEAT=seat0
:HOME=/home/mjs
:SHLVL=1
:'TEXEDIT=emacs +%d %s'
:LOGNAME=mjs
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:CLASSPATH=/usr/local/xpress2004/lib/xprm.jar:/usr/local/xpress2004/lib/xprb.jar:/usr/local/xpress2004/lib/xprs.jar:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iiPoxhxbqZ,guid=6a2e9bcb46661e774d3559f40000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mjs
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CLPRSUFFIX=.clpr:.clp
:LINDOAPI_LICENSE_FILE=/opt/lindoapi/license/lindoapi70.lic
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mjs-R4x9lS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1025,unix/unix:/tmp/.ICE-unix/1025
:GPG_AGENT_INFO=/run/user/mjs/keyring-K6gMWf/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mjs/keyring-K6gMWf/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1766
:DESKTOP_STARTUP_ID=gnome-shell-1247-serenity.localdomain-evolution-2_TIME222843

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63644                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63644                63644                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mjs/.xsession-errors
:pos:	29572
:flags:	0102002
:2:/home/mjs/.xsession-errors
:pos:	29572
:flags:	0102002
:3:socket:[38350]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[39674]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[40214]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[39677]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[39704]
:pos:	0
:flags:	02004002
:12:/var/tmp/etilqs_mMfEet7vpBazMFB (deleted)
:pos:	2048
:flags:	02500002
:13:socket:[38372]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:/home/mjs/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:16:/var/tmp/etilqs_fcIRzSOvp3bupfR (deleted)
:pos:	28
:flags:	02100002
:17:/var/tmp/etilqs_h7SR4b3JbK6Gb1q (deleted)
:pos:	2056
:flags:	02500002
:18:/var/tmp/etilqs_ILEA45wxW1dc5sJ (deleted)
:pos:	2048
:flags:	02500002
:19:/home/mjs/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:20:/var/tmp/etilqs_9HzBs5RxaXeKhFh (deleted)
:pos:	28
:flags:	02100002
:21:/var/tmp/etilqs_VWwMfVTb6yrUb0Y (deleted)
:pos:	2056
:flags:	02500002
:22:/var/tmp/etilqs_q0HfiZaRzpreb8V (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_cOcATXxLV2F6mSn (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_QiFIaGiiQvxYO5z (deleted)
:pos:	2048
:flags:	02500002
:26:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:27:/var/tmp/etilqs_6suL8sZEhhphjXi (deleted)
:pos:	28
:flags:	02100002
:28:/home/mjs/.local/share/evolution/mail/rss/rss-cookies.sqlite
:pos:	4096
:flags:	02100002
:29:/home/mjs/.local/share/evolution/mail/local/folders.db
:pos:	23695360
:flags:	02100002
:30:/home/mjs/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:31:socket:[5011356]
:pos:	0
:flags:	02004002
:32:/home/mjs/.local/share/evolution/mail/1338755999.2155.5@serenity.localdomain/folders.db
:pos:	40
:flags:	02100002
:33:/home/mjs/.cache/evolution/mail/1338823613.1752.3@serenity.localdomain/folders.db
:pos:	90372096
:flags:	02100002
:34:pipe:[38382]
:pos:	0
:flags:	01
:35:anon_inode:inotify
:pos:	0
:flags:	02004000
:36:/home/mjs/.cache/evolution/mail/1338825034.1752.13@serenity.localdomain/folders.db
:pos:	3072
:flags:	02100002
:37:pipe:[38466]
:pos:	0
:flags:	01
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:40:/home/mjs/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:41:socket:[5015379]
:pos:	0
:flags:	02004002
:42:/dev/urandom
:pos:	0
:flags:	02100000
:43:socket:[774212]
:pos:	0
:flags:	02004002
:44:socket:[45764]
:pos:	0
:flags:	02004002
:45:socket:[43081]
:pos:	0
:flags:	02000002
:46:/home/mjs/.local/share/gvfs-metadata/home-a1c14a61.log (deleted)
:pos:	0
:flags:	0100000
Comment 1 Matthew Saltzman 2012-08-15 11:09:29 EDT
Crash occurred when switching from EWS account to POP account.

backtrace_rating: 4
Package: evolution-3.4.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Milan Crha 2012-08-16 03:11:48 EDT
Thanks for a bug report. It, unfortunately, is missing backtrace, thus it's hard to identify the issue properly. I checked upstream bugzilla for any similar bug report (based on the crash function), but there is no such bug filled. I suggest to update to evolution-ews-3.4.4 (currently in updates testing) and retest with it. I'm closing this bug report too, please file a new one (hopefully abrt will be able to attach the backtrace).

Note You need to log in before you can comment on or make changes to this bug.